.icon.salesforce {
  background-image: url('../assets/salesforce/logo/lm-logo-salesforce.svg');
}

.icon.uspto {
  background-image: url('../assets/uspto/logo/lm-logo-uspto.svg');
}

.icon.usptoAlt {
  background-image: url('../assets/uspto/logo/lm-logo-uspto-alt.svg');
}

.icon.calyx {
  background-image: url('../assets/calyxos/logo/lm-logo-calyx.svg');
}

.icon.onionshare {
  background-image: url('../assets/onionshare/logo/lm-logo-onionshare.svg');
}

.icon.signal {
  background-image: url('../assets/signal/logo/lm-logo-signal.svg');
  border-radius: .5rem !important;
}

.icon.wef {
  background-image: url('../assets/wef/logo/lm-logo-wef.svg');
}

.icon.harvard {
  background-image: url('../assets/harvard/logo/lm-logo-harvard.svg');
}

.icon.newamerica {
  background-image: url('../assets/newamerica/logo/lm-logo-newamerica.svg');
}

.icon.linkedin {
  background-image: url('../assets/contact/lm-logo-linkedin.svg');
}

.icon.twitter {
  background-image: url('../assets/contact/lm-logo-twitter.svg');
}

.icon.keybase {
  background-image: url('../assets/contact/lm-logo-keybase.svg');
}

.icon.email {
  background-image: url('../assets/contact/lm-logo-email.svg');
}

.icon.tor {
  background-image: url('../assets/tor/logo/lm-logo-tor.svg');
}

.icon.zcash {
  background-image: url('../assets/zcash/logo/lm-logo-zcash.svg');
}

.icon.norm {
  background-image: url('../assets/normalsec/logo/icon-norm.svg');
  box-shadow: 0 .0125rem .5rem rgba(0,0,0,0.1);
  border-radius: 50vh !important;
}

.icon.avatar {
  background-image: url('../assets/about/avatar.jpg');
}

.icon.github {
  background-image: url('../assets/contact/lm-github.svg');
}


@media (prefers-color-scheme: light) {

}

@media (prefers-color-scheme: dark) {
  .icon.github {
    background-image: url('../assets/contact/dm-github.svg');
  }

  .icon.tor {
    background-image: url('../assets/tor/logo/dm-logo-tor.svg');
  }

  .icon.uspto {
    background-image: url('../assets/uspto/logo/dm-logo-uspto.svg');
  }

  .icon.usptoAlt {
    background-image: url('../assets/uspto/logo/dm-logo-uspto-alt.svg');
  }

  .icon.zcash {
    background-image: url('../assets/zcash/logo/dm-logo-zcash.svg');
  }

  .icon.wef {
    background-image: url('../assets/wef/logo/dm-logo-wef.svg');
  }

  .icon.linkedin {
    background-image: url('../assets/contact/dm-logo-linkedin.svg');
  }

  .icon.email {
    background-image: url('../assets/contact/dm-logo-email.svg');
  }

  /* COULD GO EITHER WAY */

  .icon.salesforce {
    background-image: url('../assets/salesforce/logo/dm-logo-salesforce.svg');
  }

  .icon.calyx {
    background-image: url('../assets/calyxos/logo/dm-logo-calyx.svg');
  }

  .icon.onionshare {
    background-image: url('../assets/onionshare/logo/dm-logo-onionshare.svg');
  }

  .icon.signal {
    background-image: url('../assets/signal/logo/dm-logo-signal.svg');
  }

  .icon.harvard {
    background-image: url('../assets/harvard/logo/dm-logo-harvard.svg');
  }

  .icon.newamerica {
    background-image: url('../assets/newamerica/logo/dm-logo-newamerica.svg');
  }

  .icon.keybase {
    background-image: url('../assets/contact/dm-logo-keybase.svg');
  }

  .icon.twitter {
    background-image: url('../assets/contact/dm-logo-twitter.svg');
  }
}
